<!DOCTYPE html>
<html lang="ru"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<meta name="Reut" content="text/html: charset=utf-8">
<link rel="stylesheet" href="style.css">
<title>WEB3Meshcov</title>
</head>
<body>
<header><div class="logo2">
    <img class="logo" src="https://seeklogo.com/images/E/eagle-wings-art-logo-EA779E4227-seeklogo.com.png" alt="Лого" title="logo">
   <div class="header-text">

			<h1> <font color="#ffffff"> Проект веб№3 </font> </h1>
        </div>
			</div>
		</header>

		<nav class="content">
      <a href = ""><b>Домашняя</b></a>
			<a href="#acc"><b>Cсылки</b></a>
            <a href="#tabl"><b>Таблица</b></a>
            <a href="#forma"><b>Формы</b></a>
        </nav>
        <div class="big_content">
            <div id="acc" class="content">

<h2>Cписок гиперссылок</h2>
<ol>
  <li><a href="http://example.com/" target="_blank">Example</a></li>
  <li><a href="https://example.com/" target="_blank">Example https</a></li>
  <li><a href="????" target="_blank">FTP без авторизации</a></li>
  <li><a href="ftp://<Логин>:<Пароль>@<Адрес>/<Путь>" target="_blank">FTP с авторизацией</a></li>
  <li><a href="https://html5book.ru/hyperlinks-in-html/#part3" target="_blank">Фрагмент страницы некоторого сайта</a></li>
  <li><a href="index.html#form" >Фрагмент текущей страницы(форма)</a></li>
  <li><a href="https://moodle.kubsu.ru/user/view.php?id=15883&course=780" target="_blank">С двумя парамтрами URL</a></li>
  <li><a href="" target="_blank">список ссылок основной навигации сайта с подписями title</a></li>
  <li><a>без href</a></li>
  <li><a href="">с пустым href</a></li>
  <li><a href="http://example.com/" rel="nofollow" target="_blank">запрещен переход поисковикам</a></li>
  <li><a href="http://example.com/" rel="nofollow" target="_blank">запрещенная для индексации поисковиками</a></li>
  <li><p>Контекстной считается <a href="http://example.com/" target="_blank">ссылка</a>, размещенная в фрагменте текстового контента, в который она вписывается по смыслу.</p></li>
  <li><a href="http://example.com/" target="_blank">ссылкa-изображение<br><img src="cute-kitten.jpg" alt="кот"></a></li>
  <li><a href="" target="_blank">ссылкa-изображение с map (квадрат - яндекс, круг - гугл)<br><img src="figuri.png" usemap="#f" alt="пес">
    <map name = "f" >
           <area shape = "rect" coords = "20,15,125,120" href = "https://yandex.com/" alt = "квадрат" >
           <area shape = "circle" coords = "190,65,50" href = "http://google.com/" alt = "круг." >
    </map></a></li>
  <li><a href="file1.html" >относительнуя ссылка на страницу в текущем каталоге</a></li>
  <li><a href="about/file2.html">относительная ссылка страницу в каталоге about</a></li>
  <li><a href="about/file2.html">ссылкa на относительную на страницу в каталоге уровнем выше текущего(тут)</a></li>
  <li><a href="about/folder/file3.html" >ссылкa на относительную на страницу в каталоге 2 уровня выше текущего(тут)</a></li>
  <li><a href="index.html">сокращенная на главную</a></li>
  <li><a href="about/file2.html">сокращенная ссылку на внутреннюю</a></li>
</ol>
            </div>
            <div id="tabl" class="content">
                <table>
                    <tbody><tr>
                        <th colspan="3">Таблица</th>
                    </tr>
                    <tr>
                        <th rowspan="2">1</th>
                        <th colspan="2">2</th>
                    </tr>
                    <tr>
                        <th>3</th>
                        <th>4</th>
                    </tr>
                    <tr class="text1">
                        <td class="t1">1</td>
                        <td class="t2">A</td>
                        <td class="t3">B</td>
                    </tr>
                    <tr class="text1">
                        <td>2</td>
                        <td>A</td>
                        <td>B</td>
                    </tr>
                    <tr class="text1">
                        <td>3</td>
                        <td>A</td>
                        <td>B</td>
                    </tr>
                    <tr class="text1">
                        <td>4</td>
                        <td>A</td>
                        <td>B</td>
                    </tr>
                    <tr class="text1">
                            <td>5</td>
                            <td>A</td>
                            <td>B</td>
                    </tr>
                </tbody></table>
            </div>
<div id="forma" class="content">
<form action="https://k.frank.gitlab.io/web3/file.txt" method="POST">
<label>
Введите имя:<br>
<input type="text" placeholder="имя">
</label><br>
<label>
Введите e-mail:<br>
<input type="email" placeholder="e-mail">
</label><br>
<label>
Введите дату рождения<br>
<input type="text">
</label><br><br>
Выберите пол: <br>
<label><input type="radio" name="pl"> женский </label>
<label><input type="radio" name="pl"> мужской </label><br><br>
Выберите количество конечностей:<br>
<input type="radio" name="kon"> 0
<label><input type="radio" name="kon"> 2 </label>
<label><input type="radio" name="kon"> 4 </label>
<label><input type="radio" name="kon"> 5 </label>
<label><input type="radio" name="kon"> 8 </label><br><br>
<label>
Выберите сверхспособности:<br>
<select name="sverh"
  multiple="multiple">
  <option value="Значение1">Бессмертие</option>
  <option value="Значение2" selected="selected">Полет</option>
  <option value="Значение3" selected="selected">Прохождение сквозь стены</option>
</select>
</label><br><br>
<label>
Биография
<br><textarea id="main" placeholder="биография"></textarea>
</label><br><br>
<label>
<input type="checkbox">
С условиями договора ознакомлен/а
</label><br><br>
<input type="submit" value="Отправить">
                </form>
            </div>
        </div>
        <footer>  <i><font color="#ffffff"> (C) Meshcov Timur</i> </font> </footer>

</body></html>

